

html{ background-color: black;}

body {
 
  background-color: #04000B
  ;
  /*background-image: url(/imagenes/mart11111.jpg);
  background-size:contain;
  margin: 0%;*/
  

}

img {
  width: 100%;

}
main {width: 100%;}



/* HEADER-----------------------------------------------*/

/* Estilos comunes */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  background: #000000;
  padding: 1rem;
  opacity: 0.9;
}

li{  font-family: 'Barlow Condensed', 'sans-serif';
  font-weight: 300;
  text-transform: uppercase;
  transition: all .10s ease;
  color: white;}
  a {
    text-decoration: none;
    text-decoration-color: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 1px;
    transition: background-size .3s;
    color: white;
    font-size: 1.25em;
    display: inline-block;
    text-align: center;
    
    }  
    a:hover, a:focus {
      color: white;
      background-size: 100% 1px;
  }

  
.header__logo {
  width: 6em;
  height: 5em;
  display: flex;
  align-items: center;
}




/* Estilos móvil/celular */
@media all and (max-width: 700px) {

  /* Oculta el nav en la parte izquiera */
  .nav {
    position: fixed;
    top: 0;
    left: 0;
   
    bottom: 0;
    background: rgb(12, 12, 12);
    transform: translateX(-100vw);
    transition: 0.5s;
  }

  /* Muestra el nav */
  .nav--show {
    transform: translateX(0);
  }

  .nav__button {
    text-align: right;
    margin: 1rem;
  }

  .nav__ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .nav__link {
    display: block;
    padding: 1rem;
    font-size: 1.5rem;
    text-align: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }
}

/* Estilos Escritorio */
@media all and (min-width: 701px) {

  /* Oculta botón de abrir o cerrar */
  .nav__button,
  .header__button-nav--open {
  
    display: none ;
  }

  /* Adapta el nav en horizontal */
  .nav__ul {
    display: flex;
    list-style: none;
    padding: 0;
  }

  .nav__link {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    color: rgb(255, 255, 255);
    transition: 0.5s;
  }

  .nav__link:hover {
    opacity: 0.5;
  }
}


/*SECCION PORTADA-------------------------------------------*/





/*SECCION UNO----------------------------------------*/



/*SECCION DOS-------------------------------------*/








/*----------------------------SECCION 3 NOSOTROS-------------*/



/*---------------CONTACTO----------------------------*/



/*----log-----*/


.gradient-custom {
  /* fallback for old browsers */
  background-image: url(imagen/NUE/header_home1.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;

}.vh-100{ 
  height: 20vh!important;}




/*footer-----------------------------*/

footer {
  background-image: url(/imagen/NUE/fondofooter.png);
}

.columnalink {display: flex;
flex-direction: column;
justify-content: center;
width: 100%;
height: 40%;
}
.list-unstyled {
  flex-direction: column;
}



.vh-100 {
   height: 60em!important;}

  .bs-btn{font: size 1rem;
  }

/*RESPONSIVE-----probar 359px en responsive celular---------------------------------------*/


@media (max-width: 1200px){



    footer {
      height: 15em;
     }
     .columnalink {
       display: none!important;
     }
     .mb-4 {
       font-size: 0.7em 
     }
}







/*------------------------------port------*/




/*----------section imagenes------*/




/*------footer----------*/

